import { CryptoContext } from '../base';
import { NanoConfigDumpArgs, NanoConfigLoadArgs } from './args';
import { NanoConfigV1 } from './v1';

export let NANO_CRYPTO_CONTEXT = new CryptoContext<NanoConfigLoadArgs, NanoConfigDumpArgs>([
  new NanoConfigV1(),
]);
